package com.wd.workoffice.ui.activity.user;

import android.content.Intent;
import android.os.Bundle;
import android.text.TextUtils;
import android.view.View;
import android.widget.TextView;

import com.alibaba.fastjson.JSON;
import com.wd.workoffice.R;
import com.wd.workoffice.app.BaseBean;
import com.wd.workoffice.app.WorkToolBarActivity;
import com.wd.workoffice.bean.UserInfoBean;
import com.wd.workoffice.retrofit.RtfUtils;
import com.wd.workoffice.retrofit.WorkObserver;
import com.wd.workoffice.ui.activity.login.LoginActivity;
import com.wd.workoffice.util.UserKeeper;

import butterknife.BindView;
import butterknife.ButterKnife;
import butterknife.OnClick;
import flexible.xd.android_base.network.rtfhttp.Transformer;
import flexible.xd.android_base.utils.AppUtil;
import io.reactivex.disposables.Disposable;

/**
 * 我的 - 设置 -关于
 * author : flexible
 * email : lgd19940421@163.com
 * github: https://github.com/FlexibleXd
 **/
public class UserAboutActivity extends WorkToolBarActivity {


    @BindView(R.id.tv_version)
    TextView tvVersion;

    @Override
    protected void initView() {
        ButterKnife.bind(this);
        tvVersion.setText("版本信息："+ AppUtil.getAppVersionName());
    }

    @Override
    protected void initData() {
    }


    @Override
    protected void initEvent() {
    }

    @Override
    protected int layoutId() {
        return R.layout.activity_about;
    }


}
